Skip to main content
POST
V0 - Update organization (internalId)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string
default:application/json
X-Findity-ApiVersion
string
default:3

Path Parameters

internalId
string
required

The internal id of the organization

Body

application/json
address
object
className
string

Should always be the value com.findity.consumer.Company if used, and is required only if creating an Organization

Example:

"com.findity.consumer.Company"

settings
object
name
string
Example:

"Example organization 2"

vat
string
Example:

"123456-1234"

externalSourceId
string

The external identifier used to identify this specific Organization. This variable is required if you are creating or updating an Organization

Example:

"1234"

Response

200
Last modified on August 31, 2026